TakenAt: 2014-03-09T11:11:52Z
TakenSrc: meta
UID: prjwufr15tpmpzcj
Type: image
Title: Berlin / Germany / 2014
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 41
Lat: 52.527245
Lng: 13.369914
Year: 2014
Month: 3
Day: 9
ISO: 320
Exposure: 1/17
FNumber: 2.2
FocalLength: 30
Quality: 4
Details:
  Keywords: berlin, black, germany, heidestraße, moabit
  Software: Adobe Photoshop CC (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:15.630399893Z
UpdatedAt: 2022-10-17T18:38:15.632205738Z
